This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 859253 - [abrt] gnome-terminal-3.4.1.1-1.fc17: _cairo_path_fixed_interpret: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.4.1.1-1.fc17: _cairo_path_fixed_interpret: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:4f2b5cdede238acfef6881d5f53...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 18:34 EDT by Shailender
Modified: 2013-08-01 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:20:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (10.52 KB, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: environ (2.64 KB, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: backtrace (81.22 KB, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: maps (37.19 KB, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: dso_list (7.67 KB, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: open_fds (691 bytes, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-09-20 18:34 EDT, Shailender
no flags Details

  None (edit)
Description Shailender 2012-09-20 18:34:16 EDT
Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: _cairo_path_fixed_interpret
kernel:         3.5.2-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _cairo_path_fixed_interpret at cairo-path-fixed.c
: #6 _cairo_path_fixed_approximate_fill_extents at cairo-path-bounds.c
: #7 _cairo_composite_rectangles_init_for_fill at cairo-composite-rectangles.c
: #9 _cairo_surface_fallback_fill at cairo-surface-fallback.c
: #10 _cairo_surface_fill at cairo-surface.c
: #12 _cairo_clip_path_get_surface at cairo-clip.c
: #13 _cairo_clip_get_surface at cairo-clip.c
: #14 _composite_trap_region at cairo-surface-fallback.c
: #15 _clip_and_composite_region at cairo-surface-fallback.c
: #16 _clip_and_composite_trapezoids at cairo-surface-fallback.c
Comment 1 Shailender 2012-09-20 18:34:18 EDT
Created attachment 615158 [details]
File: core_backtrace
Comment 2 Shailender 2012-09-20 18:34:19 EDT
Created attachment 615159 [details]
File: environ
Comment 3 Shailender 2012-09-20 18:34:21 EDT
Created attachment 615160 [details]
File: limits
Comment 4 Shailender 2012-09-20 18:34:22 EDT
Created attachment 615161 [details]
File: backtrace
Comment 5 Shailender 2012-09-20 18:34:24 EDT
Created attachment 615162 [details]
File: cgroup
Comment 6 Shailender 2012-09-20 18:34:26 EDT
Created attachment 615163 [details]
File: maps
Comment 7 Shailender 2012-09-20 18:34:27 EDT
Created attachment 615164 [details]
File: dso_list
Comment 8 Shailender 2012-09-20 18:34:29 EDT
Created attachment 615165 [details]
File: open_fds
Comment 9 Shailender 2012-09-20 18:34:30 EDT
Created attachment 615166 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 20:32:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 00:20:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.